## fedmsg 0.7.1

=== doc/requirements.txt ===
cloud_sptheme
pyzmq-static
fedmsg_meta_fedora_infrastructure>=0.1.2
nose
