=== debian/changelog ===
fedmsg (0.7.1-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release
  * Run the tests at build time
    + Added a patch to work around a missing symlink for the test certificates

  [ Nicolas Dandrimont ]
  * Add myself to uploaders
  * Drop requirement on python-fabulous

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 05 Oct 2013 11:37:16 +0200

fedmsg (0.6.8+git20130813.1.60346e0-2) unstable; urgency=low

  * Team upload.
  * Remove reference to the non-main Google web fonts, recommend the
    Debian-packaged font instead.

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 13 Aug 2013 23:47:52 +0200

fedmsg (0.6.8+git20130813.1.60346e0-1) unstable; urgency=low

  * Initial release. (Closes: #705953)

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 13 Aug 2013 20:48:02 +0200
