=== debian/control ===
Source: fedmsg
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>, Nicolas Dandrimont <olasd@debian.org>
Build-Depends:
 debhelper (>= 9),
 help2man,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python-zmq,
 python-kitchen,
 python-moksha.hub (>= 1.2.0),
 python-requests,
 python-pygments,
 python-m2crypto,
 python-m2ext,
 python-nose,
 python-mock,
 python-six,
 python-sqlalchemy,
 python-sphinx (>= 1.0.7+dfsg),
 python-twisted
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: http://fedmsg.com/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/fedmsg/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/fedmsg/trunk/

Package: python-fedmsg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-zmq (>= 2.2.0.1), python-setuptools
Recommends: python-m2crypto, python-m2ext, python-sqlalchemy
Suggests: python-fedmsg-doc
Description: Fedora messaging infrastructure system
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.

Package: python-fedmsg-doc
Section: doc
Recommends: python-fedmsg
Suggests: fonts-comfortaa
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Fedora messaging infrastructure system documentation
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.
 .
 This package provides the documentation for the API.
