=== debian/watch ===
version=3

https://pypi.python.org/packages/source/f/fedmsg/fedmsg-(.+).tar.gz
