## fedmsg 0.8.0

=== debian/changelog ===
fedmsg (0.8.0-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Refresh mock-related patch

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 26 Aug 2014 10:17:52 -0700

fedmsg (0.8.0-2) unstable; urgency=high

  * Fix init scripts so that the daemons really get launched (Closes: #752895)

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 13 Jul 2014 10:30:13 +0200

fedmsg (0.8.0-1) unstable; urgency=medium

  * New upstream release
    - Drop twitter-related workarounds as twitter was removed upstream
  * Add GPG signature verification to debian/watch
  * Update d/copyright

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 11 May 2014 18:54:55 +0200

fedmsg (0.7.7-1) unstable; urgency=medium

  * New upstream release
  * Update the fedmsg-tail manpage to match the upstream changes

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 30 Mar 2014 20:03:33 +0200

fedmsg (0.7.6-2) unstable; urgency=medium

  * Add missing depends on adduser for the packages that add the fedmsg
    user in postinst

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 29 Mar 2014 08:07:30 +0100

fedmsg (0.7.6-1) unstable; urgency=medium

  * New upstream release (Closes: #738058)
    - Refresh patches for new upstream release
  * Switch buildsystem to pybuild
  * Replace help2man'd manpages with hand-written ones (Closes: #733569)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Introduce new binary packages fedmsg{,-gateway,-relay,-hub,-irc}
  * Ship initscripts and systemd unit files for the daemons

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 09 Mar 2014 03:04:56 +0100
