=== debian/control ===
Source: fedmsg
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>,
           Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               python-all (>= 2.6.6-3~),
               python-cloud-sptheme,
               python-kitchen,
               python-m2crypto,
               python-m2ext,
               python-mock,
               python-moksha.hub (>= 1.3.0),
               python-nose,
               python-pygments,
               python-requests,
               python-setuptools,
               python-six,
               python-sphinx (>= 1.0.7+dfsg),
               python-sqlalchemy,
               python-twisted,
               python-zmq
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: http://fedmsg.com/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/fedmsg/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/fedmsg/trunk/

Package: python-fedmsg
Architecture: all
Depends: python-moksha.hub (>= 1.3.0),
         python-setuptools,
         python-six,
         python-zmq (>= 2.2.0.1),
         ${misc:Depends},
         ${python:Depends}
Recommends: python-m2crypto, python-m2ext, python-sqlalchemy
Suggests: fedmsg, python-fedmsg-doc
Description: Fedora messaging infrastructure system
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.
 .
 This package provides the fedmsg Python module, allowing native integration
 of fedmsg functionality in Python applications.

Package: python-fedmsg-doc
Section: doc
Recommends: python-fedmsg
Suggests: fonts-comfortaa
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Fedora messaging infrastructure system documentation
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.
 .
 This package provides the documentation for the fedmsg Python package.

Package: fedmsg-hub
Architecture: all
Depends: adduser,
         python-fedmsg (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Breaks: python-fedmsg (<< 0.7.6-1~)
Replaces: python-fedmsg (<< 0.7.6-1~)
Description: Fedora messaging infrastructure system - receiving hub daemon
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.
 .
 This package contains the fedmsg-hub daemon, that provides a pluggable
 infrastructure for listening to the fedmsg bus on a system.

Package: fedmsg-relay
Architecture: all
Depends: adduser,
         python-fedmsg (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Breaks: python-fedmsg (<< 0.7.6-1~)
Replaces: python-fedmsg (<< 0.7.6-1~)
Description: Fedora messaging infrastructure system - sender relay daemon
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.
 .
 This package contains the fedmsg-relay daemon, that provides a single,
 persistent output endpoint for messages sent to the bus by ephemeral
 processes on a system.

Package: fedmsg-gateway
Architecture: all
Depends: adduser,
         python-fedmsg (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Breaks: python-fedmsg (<< 0.7.6-1~)
Replaces: python-fedmsg (<< 0.7.6-1~)
Description: Fedora messaging infrastructure system - gateway daemon
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.
 .
 This package contains the fedmsg-gateway daemon, that aggregates and
 broadcasts the messages received from several incoming endpoints on a
 single outgoing endpoint.

Package: fedmsg-irc
Architecture: all
Depends: adduser,
         python-fedmsg (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Breaks: python-fedmsg (<< 0.7.6-1~)
Replaces: python-fedmsg (<< 0.7.6-1~)
Description: Fedora messaging infrastructure system - IRC bot
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.
 .
 This package contains the fedmsg-irc bot, that sends messages received
 on the bus to an IRC channel.

Package: fedmsg
Architecture: all
Depends: python-fedmsg (= ${binary:Version}), ${misc:Depends}, ${python:Depends}
Breaks: python-fedmsg (<< 0.7.6-1~)
Replaces: python-fedmsg (<< 0.7.6-1~)
Description: Fedora messaging infrastructure system - general utilities
 fedmsg (Fedora Messaging) is a Python package and API used within the Fedora
 infrastructure to send and receive messages to and from applications in order
 to allow for asynchronous processes.
 .
 This package contains the following utilities:
  - fedmsg-announce: send an announcement to the fedmsg bus
  - fedmsg-collectd: a collectd plugin feeding off fedmsg messages
  - fedmsg-config: aggregate and dump the fedmsg config to stdout
  - fedmsg-logger: send a message to the fedmsg bus from the command-line
  - fedmsg-tail: read messages on the fedmsg bus from the command-line
  - fedmsg-trigger: trigger a command on receiving an event on the fedmsg bus
