=== debian/changelog ===
fedmsg (0.9.3-2) unstable; urgency=medium

  * Update watch file for new pypi.debian.net redirector
  * Fix test running for new dh-python (Closes: #795391)

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 21 Aug 2015 13:54:51 +0200

fedmsg (0.9.3-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Install new command /usr/bin/fedmsg-dg-replay in the fedmsg binary

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 23 Aug 2014 08:49:21 -0700
