=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python-mock,
                python-moksha.hub (>= 1.3.0),
                python-nose,
+               python-psutil,
                python-pygments,
                python-requests,
                python-setuptools,
@@ -128,7 +129,9 @@
 
 Package: fedmsg
 Architecture: all
-Depends: python-fedmsg (= ${binary:Version}), ${misc:Depends}, ${python:Depends}
+Depends: python-fedmsg (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends}
 Breaks: python-fedmsg (<< 0.7.6-1~)
 Replaces: python-fedmsg (<< 0.7.6-1~)
 Description: Fedora messaging infrastructure system - general utilities
