=== debian/rules ===
--- 
+++ 
@@ -36,8 +36,10 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	cp -r fedmsg.d fedmsg/tests/
-	dh_auto_test
+	cp -r fedmsg.d/ fedmsg/tests/
+	PYBUILD_SYSTEM=custom \
+	  PYBUILD_TEST_ARGS="{interpreter} setup.py test" \
+	  dh_auto_test
 endif
 
 get-orig-source:
